Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:30:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery What a pathetic service by courier he called me around 9.47am that he will bring the delivery in 1 hour before 11pm now when I called he said it’s courier it must be late and cannot confirm what time he will bring .I am waiting for just for him I am working night shift just awake coz of him really bad service either change ur courier or I will stop buying anything from u guys .arrange me delivery in 30 min maxmimum 

iOS Version: 14.4
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221279